<template>
  <router-view />
</template>

<script>
export default {
  computed: {
    key() {
      return this.$route.path
    }
  },
  mounted() {
    // console.log(66666,this.$route);
    this.init()
  }
}
</script>

<style></style>
